Talk:About graphic drivers

From FlightGear wiki
Jump to: navigation, search

Legacy section

The part on legacy drivers talks about cards that were old in 2008 (i.e. about 10 yrs old now). The note I've found clearly stated that it should be considered deprecated. Should I keep it in a reorganization of Category:Troubleshooting? This unsigned comment was added by Bigstones (Talk | contribs) 21:05, 15 May 2014 (UTC)